Subject: Feedback Ticket LTK1221602645175X - Not listening to Customers
From: subir chakma <[email-masked]>
To: Mohd Ahmed <[email-masked]>
Date: Tue, 6 Jan 2015 04:12:59 +0530 (IST)

Hello Ahmed, 

Had you listened to the customer carefully, then you could have avoided this DSAT. 

He was trying to explain it is not a fragrance, or spray that you think- It is a scented diffuser. I understand you cannot decide by looking at it, so you did the right thing by escalating it. 

But you already lost the cause by frustrating the customer with your blind responses that it is PG because of alcohol in it. 

If the item desription do not disclose much, you can ask the customer actually for details of the item in order to decide if it can ship or not. 

info:  Your Issue ID for this chat is LTK1221602645175X 
[21:17:08] 	Mohd:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[21:20:37] 	Mohd:  For Standard service first half kilo is USD 13 and USD 3.3 for every incremental half kilo 
[21:22:17] 	joanne:  and borderlinx uses volumetric weight and not real weight yes? 
[21:23:09] 	Mohd:  The shipment cost can be based on the dead weight or on the volumetric weight, whichever is the greatest. 
[21:26:23] 	Mohd:  Are we connected? 
[21:26:24] 	joanne:  just wanted to check 
[21:26:45] 	joanne:  is this item allowed if there is no fragrance enclosed? 
[21:26:46] 	joanne:  http://www.crabtree-evelyn.com/collections/noel/porcelain-diffuser/80802.html?cgid=collections-noel#start=1 
[21:27:37] 	Mohd:  Please allow me a moment while I check that for you. 
[21:27:40] 	joanne:  it's only the diffuser and not the actual scent 
[21:28:44] 	Mohd:  I am sorry this item is not ok to ship 
[21:28:54] 	joanne:  reason being? 
[21:29:12] 	Mohd:  It contains alcohol 
[21:29:58] 	joanne:  not sure if I'm missing anything here - the description doesn't include the actual liquid 
[21:31:55] 	Mohd:  Kindly be informed that we do not ship perfume and cents 
[21:32:36] 	joanne:  i am aware of that. as per my comment above, the item does not include the scent 
[21:33:38] 	joanne:  if the scent is not shipped with the item, is it still considered prohibited since there is no alcohol? 
[21:36:17] 	Mohd:  Please be noted that we do not ship scent because it is pressurized and alcoholic. 
[21:36:26] 	Mohd:  Therefore we do not ship it. 
[21:37:52] 	joanne:  I understand Mohd. Not sure if you actually get where I'm coming from but as mentioned three times in this conversation, the scent is NOT included - only the diffuser which contains NO scent 
[21:39:06] 	joanne:  We have seen the item locally in its packaging and there is no scent included. it has to be bought separately which I do not plan on doing 
[21:39:46] 	Mohd:  Ok then I escalate the matter we'll notify you via email if the item is ok to ship 
[21:39:51] 	joanne:  180 ml refers to the capacity of the bottle and not the amount of fluid inside the bottle 
[21:41:13] 	joanne:  please forward the entire conversation so that whoever is looking through this understands that the scent does NOT come with the diffuser hence there is no reason not to ship. 
[21:42:09] 	Mohd:  Yes I will forward this to our warehouse. 
[21:42:34] 	joanne:  thank you 
[21:42:43] 	Mohd:  Is there anything else I may assist you with today? 
[21:43:26] 	joanne:  that will be all thank you 
[21:43:40] 	Mohd:  Have a nice day. 
[21:45:06] 	info:  Your chat transcript will be sent to [email-masked] at the end of your chat. Mohd:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[21:20:37] 	Mohd:  For Standard service first half kilo is USD 13 and USD 3.3 for every incremental half kilo 
[21:22:17] 	joanne:  and borderlinx uses volumetric weight and not real weight yes? 
[21:23:09] 	Mohd:  The shipment cost can be based on the dead weight or on the volumetric weight, whichever is the greatest. 
[21:26:23] 	Mohd:  Are we connected? 
[21:26:24] 	joanne:  just wanted to check 
[21:26:45] 	joanne:  is this item allowed if there is no fragrance enclosed? 
[21:26:46] 	joanne:  http://www.crabtree-evelyn.com/collections/noel/porcelain-diffuser/80802.html?cgid=collections-noel#start=1 
[21:27:37] 	Mohd:  Please allow me a moment while I check that for you. 
[21:27:40] 	joanne:  it's only the diffuser and not the actual scent 
[21:28:44] 	Mohd:  I am sorry this item is not ok to ship 
[21:28:54] 	joanne:  reason being? 
[21:29:12] 	Mohd:  It contains alcohol 
[21:29:58] 	joanne:  not sure if I'm missing anything here - the description doesn't include the actual liquid 
[21:31:55] 	Mohd:  Kindly be informed that we do not ship perfume and cents 
[21:32:36] 	joanne:  i am aware of that. as per my comment above, the item does not include the scent 
[21:33:38] 	joanne:  if the scent is not shipped with the item, is it still considered prohibited since there is no alcohol? 
[21:36:17] 	Mohd:  Please be noted that we do not ship scent because it is pressurized and alcoholic. 
[21:36:26] 	Mohd:  Therefore we do not ship it. 
[21:37:52] 	joanne:  I understand Mohd. Not sure if you actually get where I'm coming from but as mentioned three times in this conversation, the scent is NOT included - only the diffuser which contains NO scent 
[21:39:06] 	joanne:  We have seen the item locally in its packaging and there is no scent included. it has to be bought separately which I do not plan on doing 
[21:39:46] 	Mohd:  Ok then I escalate the matter we'll notify you via email if the item is ok to ship 
[21:39:51] 	joanne:  180 ml refers to the capacity of the bottle and not the amount of fluid inside the bottle 
[21:41:13] 	joanne:  please forward the entire conversation so that whoever is looking through this understands that the scent does NOT come with the diffuser hence there is no reason not to ship. 
[21:42:09] 	Mohd:  Yes I will forward this to our warehouse. 
[21:42:34] 	joanne:  thank you Mohd:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[21:20:37] 	Mohd:  For Standard service first half kilo is USD 13 and USD 3.3 for every incremental half kilo 
[21:22:17] 	joanne:  and borderlinx uses volumetric weight and not real weight yes? 
[21:23:09] 	Mohd:  The shipment cost can be based on the dead weight or on the volumetric weight, whichever is the greatest. 
[21:26:23] 	Mohd:  Are we connected? 
[21:26:24] 	joanne:  just wanted to check 
[21:26:45] 	joanne:  is this item allowed if there is no fragrance enclosed? 
[21:26:46] 	joanne:  http://www.crabtree-evelyn.com/collections/noel/porcelain-diffuser/80802.html?cgid=collections-noel#start=1 
[21:27:37] 	Mohd:  Please allow me a moment while I check that for you. 
[21:27:40] 	joanne:  it's only the diffuser and not the actual scent 
[21:28:44] 	Mohd:  I am sorry this item is not ok to ship 
[21:28:54] 	joanne:  reason being? 
[21:29:12] 	Mohd:  It contains alcohol 
[21:29:58] 	joanne:  not sure if I'm missing anything here - the description doesn't include the actual liquid 
[21:31:55] 	Mohd:  Kindly be informed that we do not ship perfume and cents 
[21:32:36] 	joanne:  i am aware of that. as per my comment above, the item does not include the scent 
[21:33:38] 	joanne:  if the scent is not shipped with the item, is it still considered prohibited since there is no alcohol? 
[21:36:17] 	Mohd:  Please be noted that we do not ship scent because it is pressurized and alcoholic. 
[21:36:26] 	Mohd:  Therefore we do not ship it. 
[21:37:52] 	joanne:  I understand Mohd. Not sure if you actually get where I'm coming from but as mentioned three times in this conversation, the scent is NOT included - only the diffuser which contains NO scent 
[21:39:06] 	joanne:  We have seen the item locally in its packaging and there is no scent included. it has to be bought separately which I do not plan on doing 
[21:39:46] 	Mohd:  Ok then I escalate the matter we'll notify you via email if the item is ok to ship 
[21:39:51] 	joanne:  180 ml refers to the capacity of the bottle and not the amount of fluid inside the bottle 
[21:41:13] 	joanne:  please forward the entire conversation so that whoever is looking through this understands that the scent does NOT come with the diffuser hence there is no reason not to ship. 
[21:42:09] 	Mohd:  Yes I will forward this to our warehouse. 
[21:42:34] 	joanne:  thank you